/* CSS Document */
body{
	/*color: #CCCCCC; */
	background-image: url(../images/gradientBackground.jpg);
	margin: 0px;
}

.redText{
	color: #FF0000;
}

.indexTextBulletTitle
{
	font-family: "Franklin Gothic Book";
	font-size: 22px;
	color: #58595B;
}

.indexTextBulletDescr
{
	font-family: "Franklin Gothic Book";
	font-size: 16px;
	color: #58595B;
}

.loginBoxTextTitle
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
}

.loginBoxText
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}

h1 {
	font-family: "Franklin Gothic Book";
	font-size: 22px;
	color: #58595B;
	padding-bottom: 8px;
}

.h1_subHeading
{
	font-family: "Franklin Gothic Book";
	font-size: 18px;
	font-weight: bold;
	color: #58595B;
	font-style: italic;
	padding-bottom: 8px;
}

.normalText
{
	font-family: "Franklin Gothic Book";
	font-size: 16px;
	color: #58595B;
}

.dropdownText
{
	font-family: "Franklin Gothic Book";
	font-size: 12px;
	color: #58595B;
}

/* People Style */
.peopleName{
	font-family: "Franklin Gothic Book";
	font-size: 18px;
	font-weight: bold;
	color: #58595B;
}

.peopleDescr{
	font-family: "Franklin Gothic Book";
	font-size: 14px;
	color: #58595B;
}

.peoplePosition{
	font-family: "Franklin Gothic Book";
	font-size: 12px;
	font-style: italic;
	color: #58595B;
}



/* Footer */
.copyrightText
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	color: #58595B;
	padding-left: 0px;
}

.footerTitle
{
	font-family: "Franklin Gothic Book";
	font-weight: bold;
	font-size: 17px;
	color: #58595B;
}

.footerText
{
	font-family: "Franklin Gothic Book";
	font-size: 15px;
	color: #58595B;
}


/** Links **/
.loginBoxText a:link {
	font-family:Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #FFFFFF;
}

.loginBoxText a:active {
	font-family:Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #0E4830;
}

.loginBoxText a:visited {
	font-family:Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #58595B;
}

.loginBoxText a:hover {
	font-family:Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: #FFFFFF;
}


.footerText a:link {
	font-family:Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #58595B;
}

.footerText a:active {
	font-family:Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #0E4830;
}

.footerText a:visited {
	font-family:Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #58595B;
}

.footerText a:hover {
	font-family:Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: #FFFFFF;
}